# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-27 22:44+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"

#: mods/hades_skins/init.lua:43
msgid "No hair"
msgstr ""

#: mods/hades_skins/init.lua:44
msgid "Medium hair"
msgstr ""

#: mods/hades_skins/init.lua:45
msgid "Long hair"
msgstr ""

#: mods/hades_skins/init.lua:46
msgid "Hair with beard"
msgstr ""

#: mods/hades_skins/init.lua:49
msgid "No accessory"
msgstr ""

#: mods/hades_skins/init.lua:50
msgid "Ribbon"
msgstr ""

#: mods/hades_skins/init.lua:51
msgid "Headband"
msgstr ""

#: mods/hades_skins/init.lua:52
msgid "Head flowers"
msgstr ""

#: mods/hades_skins/init.lua:55
msgid "Shirt"
msgstr ""

#: mods/hades_skins/init.lua:56
msgid "T-Shirt"
msgstr ""

#: mods/hades_skins/init.lua:57
msgid "Tanktop"
msgstr ""

#: mods/hades_skins/init.lua:58
msgid "Top"
msgstr ""

#: mods/hades_skins/init.lua:61
msgid "No belt"
msgstr ""

#: mods/hades_skins/init.lua:62
msgid "Belt"
msgstr ""

#: mods/hades_skins/init.lua:65
msgid "Long pants"
msgstr ""

#: mods/hades_skins/init.lua:66
msgid "Shorts"
msgstr ""

#: mods/hades_skins/init.lua:67
msgid "Hotpants"
msgstr ""

#: mods/hades_skins/init.lua:70
msgid "Shoes"
msgstr ""

#: mods/hades_skins/init.lua:73
msgid "Skin"
msgstr ""

#: mods/hades_skins/init.lua:76
msgid "Eyes"
msgstr ""

#: mods/hades_skins/init.lua:259
msgid "Random skin"
msgstr ""

#: mods/hades_skins/init.lua:260
msgid "Close"
msgstr ""

#: mods/hades_skins/init.lua:272
msgid "Color"
msgstr ""

#: mods/hades_skins/init.lua:310
msgid "Red"
msgstr ""

#: mods/hades_skins/init.lua:311
msgid "Green"
msgstr ""

#: mods/hades_skins/init.lua:312
msgid "Blue"
msgstr ""

#: mods/hades_skins/init.lua:313
msgid "Random color"
msgstr ""

#: mods/hades_skins/init.lua:314
msgid "Update preview"
msgstr ""

#: mods/hades_skins/init.lua:315
msgid "Back"
msgstr ""

#: mods/hades_skins/init.lua:347 mods/hades_skins/init.lua:437
msgid "You can’t change the skin of your simulated self."
msgstr ""

#: mods/hades_skins/init.lua:428
msgid "Change your clothes and body"
msgstr ""

#: mods/hades_skins/init.lua:434
msgid "No player."
msgstr ""
